@charset "utf-8";
#topWrap{background:url(/images/topBg.png) no-repeat center top; position:relative; overflow:hidden; min-width:990px;}
#topWrap:before{content:''; background:url(/images/topBg_cloud.png) left top no-repeat; width:1150px; height:626px; position:absolute; left:50%; top:430px; margin-left:-575px; z-index:0;}
#siteHeader{z-index:100; position:relative; margin-bottom:-5px;}


/* spMenu */
.spTopGlobalNav{display:none; height:51px; -webkit-border-radius:4px/4px 4px 3px 3px; -moz-border-radius:4px/4px 4px 3px 3px; border-radius:4px/4px 4px 3px 3px; background-color:#fff; margin:0 5px 0; min-width:310px;}
.spTopGlobalNav ul {display:table;/* table-layout:fixed;*/ width:100%;}
.spTopGlobalNav ul li {display:table-cell; font-size:0;}
.spTopGlobalNav ul li:nth-child(1){width:18%;}
.spTopGlobalNav ul li:nth-child(2){width:14%;}
.spTopGlobalNav ul li:nth-child(3){width:14%;}
.spTopGlobalNav ul li:nth-child(4){width:10%;}
.spTopGlobalNav ul li:nth-child(5){width:18%;}
.spTopGlobalNav ul li:nth-child(6){width:17%;}
.spTopGlobalNav ul li a{display:block; height:51px; position:relative; text-indent:100%; overflow:hidden; white-space:nowrap;}
.spTopGlobalNav ul li a:before{content:''; display:block; width:2px; height:34px; position:absolute; right:-1px; top:50%; background:url(/common/images/sprite.png) no-repeat -350px -20px; background-size:500px auto; margin-top:-17px; z-index:30;}
.spTopGlobalNav ul li:last-child a:before{display:none;}
.spTopGlobalNav ul li a:after {content:''; display:block; width:70px; height:51px; position:absolute; left:50%; top:50%; background:url(/images/spMainMenu.jpg) no-repeat 0px 0px; background-size:312px auto; margin-top:-25px; margin-left:-36px; z-index:20;}
.spTopGlobalNav ul li:nth-child(2) a:after {content:''; display:block; width:56px; height:51px; position:absolute; left:50%; top:50%; background:url(/images/spMainMenu.jpg) no-repeat -72px 0px; background-size:312px auto; margin-top:-25px; margin-left:-28px;}
.spTopGlobalNav ul li:nth-child(3) a:after {content:''; display:block; width:56px; height:51px; position:absolute; left:50%; top:50%; background:url(/images/spMainMenu.jpg) no-repeat -131px 0px; background-size:312px auto; margin-top:-25px; margin-left:-29px;}
.spTopGlobalNav ul li:nth-child(4) a:after {content:''; display:block; width:51px; height:51px; position:absolute; left:50%; top:50%; background:url(/images/spMainMenu.jpg) no-repeat -189px 0px; background-size:312px auto; margin-top:-25px; margin-left:-28px;}
.spTopGlobalNav ul li:nth-child(5) a:after {content:''; display:block; width:64px; height:51px; background:url(/images/spMainMenu2.jpg) no-repeat 0; background-size: contain; margin-left:-32px;}
.spTopGlobalNav ul li:nth-child(6) a:after {content:''; display:block; width:54px; height:51px; background:url(/images/spMainMenu3.jpg) no-repeat 0; background-size: contain; margin-left:-30px;}

header.topHeader{background:url(/common/images/ptnGray.png); line-height:30px; padding:0 10px; position:relative; clear:both; zoom:1;}
header.topHeader:after{content:''; clear:both; display:block;}
header.topHeader h1{font-size:1.2em; font-weight:bold; float:left;}
header.topHeader p{float:right;}
header.topHeader p a{font-size:1em; font-weight:bold; text-decoration:none; display:inline-block; padding-left:18px; position:relative;}
header.topHeader p a:before{content:''; background:url(/common/images/sprite.png) -950px top no-repeat; position:absolute; left:0; top:50%; margin-top:-6px; width:14px; height:12px;}


/* news
====================================== */
.newsBlock {float:left; width:386px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#fff; -webkit-box-shadow:0 0 5px 3px rgba(186,235,253,.33); -moz-box-shadow:0 0 5px 3px rgba(186,235,253,.33); box-shadow:0 0 5px 3px rgba(186,235,253,.33); padding:14px 14px 4px; position:relative;behavior: url("/PIE.htc");}


#topics {position:relative; margin-bottom:13px;}
#topics:before{content:''; width:100%; height:2px; background:#fff; position:absolute; left:0; bottom:0; z-index:10;}
#topics .item {border-bottom:2px dashed #ccc; min-height:55px; position:relative; padding:14px 0 14px 50px;}
/*
#topics .item {border-bottom:2px dashed #ccc; min-height:55px; position:relative; padding:9px 0 9px;}
*/
#topics .item.noborder {border-bottom: none;}
#topics .item h2{font-size:0.85em; line-height:1.7em;}
#topics .item h2 a span span {display:inline-block; background:url(/common/images/pdf.png) 2px top no-repeat; padding:0 0 4px 24px;}
#topics .item p.icon {position:absolute; left:5px; top:10px; font-size:0;}
#topics .item a {text-decoration:none;}
#topics .item h2 a span.blank{ background:url(/common/images/sprite.png) -800px -100px no-repeat; width:14px; height:13px; overflow:hidden; display:inline-block; text-indent:100%; overflow:hidden; white-space:nowrap; margin-left:0.4em; position:relative; top:0.2em;}
#topics .item h2 a.pdf {position:relative; display:inline-block; padding-right:23px;}
#topics .item h2 a.pdf:before {content:''; background:url(/common/images/pdf.png); width:20px; height:1em; min-height:20px; position:absolute; right:0; bottom:0.15em;}
#topics .item h2 a.pdf span.blank{display:none;}
#topics .item.new h2 a { padding-left: 0; }
#topics .item.new h2 a:before { content: ''; height: 13px; width: 33px; position:absolute; background: url(/common/images/icon_new_top.png) no-repeat; left: 10px; top: 15px; }
#topics .item h2 a.noblank span.blank { display: none; }
#news {margin-bottom:13px;}
#news dl{position:relative;}
#news dl:before{content:''; width:100%; height:2px; background:#fff; position:absolute; left:0; top:0; z-index:10;}
#news dl dt{display:none; padding-left:50px;}
#news dl dd{border-top:2px dashed #ccc; font-size:0.85em; line-height:1.6em; padding:14px 0; position:relative; padding-left:50px;}
/*#news dl dd.new {padding-top: 20px;}*/
#news dl dd a.new:before { content: ''; height: 13px; width: 60px; position:absolute; background: url(/common/images/icon_new_top.png) no-repeat; left: 10px; top: 13px; padding-bottom: 20px;}
#news dl dd.noborder {border-top: none;}
#news dl dd a{text-decoration:none;}
#news dl dd span {white-space:nowrap;}
#news dl dd span span {display:inline-block; background:url(/common/images/pdf.png) 2px top no-repeat; padding:0 0 4px 24px;}
#newsSp{display: none;}


/* campaign
====================================== */
.newsBlock + #campaign {display:none;}
#pcSlide #campaign {display:block; position:absolute; right:0; top:19px; width:238px; max-height:371px; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; background-color:#fff; -webkit-box-shadow:0 0 5px rgba(255,255,255,.44), 2px 2px 5px rgba(197,197,197,.47), inset 0 0 0 4px rgba(226,248,255,.75); -moz-box-shadow:0 0 5px rgba(255,255,255,.44), 2px 2px 5px rgba(197,197,197,.47), inset 0 0 0 4px rgba(226,248,255,.75); box-shadow:0 0 5px rgba(255,255,255,.44), 2px 2px 5px rgba(197,197,197,.47), inset 0 0 0 4px rgba(226,248,255,.75); border:solid 1px #fff;padding:3px; behavior: url("/PIE.htc");}

#pcSlide #campaign header.topHeader{background:#fff; border-radius:15px 15px 0 0; -webkit-border-radius:15px 15px 0 0; -moz-border-radius:15px 15px 0 0; behavior: url("/PIE.htc");}
#pcSlide #campaign ul.pcList {display:block; position:static;}
#pcSlide #campaign ul.pcList li{display:inline; width:auto; height:auto; border-bottom:1px solid #efefef;}
#pcSlide #campaign ul.pcList li:last-child{border-radius:0 0 15px 15px; -webkit-border-radius:15px 15px 0 0; -moz-border-radius:15px 15px 0 0; border:none; behavior: url("/PIE.htc");}
#pcSlide #campaign ul.pcList li img{position:static;}
#pcSlide #campaign ul.spList{display:none;}


/* quality
====================================== */
#quality {position:relative; width:auto; margin-bottom: 20px; padding: 20px; border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;background-color:#fff;-webkit-box-shadow:0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42); -moz-box-shadow:0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42);box-shadow:0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42); clear:both; zoom:1;}

#quarity .wrap {display: table; width: 100%;}
#quality .main, #quality .list, #quality .goals {display: table-cell; vertical-align: top;}
#quality .main {width: 230px; padding-right: 20px;}
#quality .main a {display: block;}
#quality .main img {width: 100%;}
#quality .list {width: 470px; height: 180px; background:url(/images/quality_nav.png) left top no-repeat; background-size: 100%;}
#quality .list ul {width: 100%; height: 100%; list-style: none;}
#quality .list li {float: left; width: 33.333%; height: 100%;}
#quality .list li img {display: none;}
#quality .list li a {display: block; width: 100%; height: 100%; background-color: #fff; filter:alpha(opacity=0); -moz-opacity:0; opacity:0;}
#quality .list li a:hover{ filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;}
#quality .goals {width: 250px; padding-left: 20px;}
#quality .goals img {display: block; width: 100%;}
#quality .txt {text-align: center;}

#quality .sp {display:none;}

.ie8 #topProducts {border:8px solid #ffd3e3;}

/* save
====================================== */
#save{float:right; position:relative; margin-bottom: 40px; width:584px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#fff; -webkit-box-shadow:0 0 5px 3px rgba(186,235,253,.33); -moz-box-shadow:0 0 5px 3px rgba(186,235,253,.33); box-shadow:0 0 5px 3px rgba(186,235,253,.33); overflow:hidden; behavior: url("/PIE.htc");}
#save .pc{position:relative;}
#save .pc .shopping {padding:14px 0 0;}
#save .pc .shopping .shopingImg {display:inline-block;padding-top:8px;margin-right:25px;}
#save .pc .shoppingMovieArea {margin:0 auto 10px; width:564px;}
#save .pc .shoppingMovieArea img {width: 100%;}
#save .pc .shoppingMovie {width:233px;height:138px;}
#save .pc .shoppingMovie .youtube {width:960px;height:540px;}
#save .shoppingMovieCaption {margin-top: 5px; font-size:0.9em; text-align: center;}

#save .textArea {text-align: center; line-height:2;}
#save .link {text-align: center;}
#save .saveArea {display:table; position:relative; bottom:0; width: 100%;}
#save .saveArea .bgLine {position: absolute; top: -20px; display: block; width:100%; z-index: 100;}
#save .saveArea p {display:table-cell; width:50%}
#save .saveArea p a {display:block;}
#save .saveArea p a img {width:100%; vertical-align: bottom;}
#save .sp {display:none;}

/* topProducts
====================================== */
#topProducts {clear:both; zoom:1;}
.mb20 { margin-bottom: 20px !important; }

/* #pcSlide */
#pcSlide {position:relative; /*background:url(/sports/vaam/common/images/loading.gif) center 38% no-repeat;*/}
#pcSlide .slideArea{height:430px; width:1300px; overflow:visible; position:relative; z-index:0; margin:0 auto 10px; /*background:#fff;*/ behavior: url("/PIE.htc");}
#pcSlide .area{position:relative; width:3900px; position: absolute; margin-left: -1300px;}
#pcSlide .area .bx-wrapper { -webkit-box-shadow:0 0 8px rgba(158,229,255,.56); -moz-box-shadow:0 0 8px rgba(158,229,255,.56); box-shadow:0 0 8px rgba(158,229,255,.56); }
/*#pcSlide ul {position:absolute; left:0; top:0; display:none;}*/
#pcSlide ul li{float:left; position:relative; background:#fff; width:1300px; height:405px; font-size:0; list-style:none;}
#pcSlide .slideArea ul li img{position:absolute; bottom:0; left:0;/* filter:alpha(opacity=0); -moz-opacity:0; opacity:0;*/ width: 1300px;}

/*
#pcSlide p.next{position:absolute; top:50%; right:0px; display:none; z-index:100;}
#pcSlide p.next a{display:block; height:64px; width:40px; overflow:hidden; background:url(/common/images/sprite.png) -900px 0 no-repeat; text-indent:100%; white-space:nowrap; overflow:hidden; margin-top:-37px; position:relative; right:64px;}
#pcSlide p.prev{position:absolute; top:50%; left:0px; display:none; z-index:100;}
#pcSlide p.prev a{display:block; height:64px; width:40px; overflow:hidden; background:url(/common/images/sprite.png) -850px 0 no-repeat; text-indent:100%; white-space:nowrap; overflow:hidden; margin-top:-37px; position:relative; left:67px;}
*/
#pcSlide .bx-prev { margin-left: 1300px; display:block; height:64px; width:40px; overflow:hidden; background:url(/common/images/sprite.png) -850px 0 no-repeat; text-indent:100%; white-space:nowrap; overflow:hidden; margin-top:-37px; left:67px;}
#pcSlide .bx-prev:after { content: none; }
#pcSlide .bx-next { margin-right: 1300px; display:block; height:64px; width:40px; overflow:hidden; background:url(/common/images/sprite.png) -900px 0 no-repeat; text-indent:100%; white-space:nowrap; overflow:hidden; margin-top:-37px; right:64px;}
#pcSlide .bx-next:after { content: none; }
#pcSlide .bx-pager { bottom: -25px; }
/*
#pcSlide .pagenate {padding:0; z-index:100; text-align:center;}
#pcSlide .pagenate a {background:#ccc; text-indent:-9999px; display:inline-block; width:14px; height:14px; margin:0 5px; outline:0; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; border:3px #fff solid; position:relative; behavior: url("/PIE.htc");}
#pcSlide .pagenate a:hover,
#pcSlide .pagenate a.active {background:#fcadd6;}
*/
#spSlide{display:none;}
#spSlide{position:relative; z-index:0; width:100%; clear:both; -webkit-box-shadow:0 0 8px rgba(158,229,255,.56); -moz-box-shadow:0 0 8px rgba(158,229,255,.56); box-shadow:0 0 8px rgba(158,229,255,.56); margin-bottom:10px;}
#spSlide ul{margin:0 auto;}

/* topProducts */
#topProducts{width:auto; border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px; background-color:#fff; -webkit-box-shadow:0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42), inset 0 0 0 8px rgba(255,172,203,.75); -moz-box-shadow:0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42), inset 0 0 0 8px rgba(255,172,203,.75); clear:both; zoom:1; margin:0 0 86px; position:relative; behavior: url("/PIE.htc");}
#topProducts{width:auto; border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px; background-color:#fff; -webkit-box-shadow:0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42), inset 0 0 0 8px rgba(255,172,203,.75); -moz-box-shadow:0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42), inset 0 0 0 8px rgba(255,172,203,.75); box-shadow:0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42), inset 0 0 0 8px rgba(255,172,203,.75); clear:both; zoom:1; margin:0 0 86px; position:relative; }
#topProductsBnr{width:auto;clear:both; zoom:1; margin:0 0 20px 0; position:relative;}
.ie8 #topProducts {border:8px solid #ffd3e3;}

#topProducts ul,
#topProductsBnr ul{ width:100%;}
#topProducts ul li,
#topProductsBnr ul li {list-style:none; display:block; float:left; height:160px;}
#topProducts ul li a, #topProducts ul li.clf_2 div,
#topProductsBnr ul li a{position:relative; display:block; height:160px; line-height:1; text-align:center; text-decoration:none; font-size:1.2em; font-weight:bold;}
#topProducts ul li a img.sp,
#topProductsBnr ul li a img.sp{display:none; cursor:auto; width:100%;}
#topProducts ul li a img.pc,
#topProductsBnr ul li a img.pc{cursor:auto; width:100%;}
#topProducts ul li img,
#topProductsBnr ul li img{ margin-bottom:10px;}
#topProducts ul li a div{width: 100%;}
/*
#topProducts ul li:nth-child(1){width:25%;}
#topProducts ul li:nth-child(2){width:50%;}
#topProducts ul li:nth-child(3){width:25%;}
*/
#topProducts ul li:nth-child(1){width:21%;}
#topProducts ul li:nth-child(2){width:31%;}
#topProducts ul li:nth-child(3){width:17%;}
#topProducts ul li:nth-child(4){width:31%;}
#topProducts ul li:nth-child(1) a:after, #topProducts ul li:nth-child(3) a:after{content:''; background:url(/common/images/sprite.png) -950px -150px; height:67px; width:4px; position:absolute; right:0; top:50%; margin-top:-34px; z-index:0;}
#topProducts ul li:nth-child(2) div:after{content:''; background:url(/common/images/sprite.png) -950px -150px; height:67px; width:4px; position:absolute; right:0; top:50%; margin-top:-34px; z-index:0;}
#topProducts ul li a{ box-sizing: border-box; padding:10px; }
#topProducts ul li.clf_2 a:nth-child(2){ padding-left: 0; }
#topProducts ul li.clf_2 a:nth-child(1){ padding-right: 0; }
#topProducts ul li.clf_2{ overflow: hidden; }
#topProducts ul li.clf_2 a{ float:left; width:50%; height: auto; padding-bottom: 0;}

#topProducts ul li:first-child a img.pc{margin-bottom: 16px;}
#topProducts ul li.twin1 a img.pc{margin-bottom: 17px;}
#topProducts ul li.twin2 a img.pc{margin-bottom: 12px;}

#topProducts ul li.twin1 a:nth-of-type(1){width: 43%;}
#topProducts ul li.twin1 a:nth-of-type(2){width: 53%;}

.topProducts_btm{
	display: inline-block !important;
	box-shadow: 0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42), inset 0 0 0 8px rgba(204,204,204,.75) !important;
 	-webkit-box-shadow: 0 0 2px rgba(255,255,255,.99), 0 0 5px 3px rgba(186,235,253,.42), inset 0 0 0 8px rgba(204,204,204,.75) !important;
}
section #topProducts.topProducts_btm{margin: 0 8px 20px 0;}
#topProductsBnr.topProducts_btm{
	display: inline-block !important;
	box-shadow: 0 0 0 rgba(255,255,255,.99), 0 0 0 0 rgba(186,235,253,.42), inset 0 0 0 0 rgba(204,204,204,.75) !important;
 	-webkit-box-shadow: 0 0 0 rgba(255,255,255,.99), 0 0 0 0 rgba(186,235,253,.42), inset 0 0 0 0 rgba(204,204,204,.75) !important;
}
#topProductsBnr.topProducts_btm:nth-child(2){ margin: 0 5px 86px; }
.topProducts_btm ul li:nth-child(1) { width: auto !important; }
.topProducts_btm ul li:nth-child(1) a:after { display: none !important; }
/*
#topProducts ul li a:after{content:''; background:url(/common/images/sprite.png) -950px -150px; height:67px; width:4px; position:absolute; right:0; top:50%; margin-top:-34px;}
#topProducts ul li:last-child a:after{display:none;}
.ie8 #topProducts ul > *:first-child + * + * a:after{display:none;}
*/

@media screen and (min-width:768px) and (max-width:990px){
#topWrap{min-width:320px;}
#topWrap:before{display:none;}
#pcSlide{display:none;}
#spSlide{display:block;}
#bnr { margin: 20px 0; }
#bnr .topProducts_btm { width: 49%; }
#bnr .topProducts_btm li { width:100%!important; height: auto; margin-bottom: 20px;}
#bnr .topProducts_btm img { width: 100%; }
#topProductsBnr.topProducts_btm{ margin:0 0 10px; }
#topProductsBnr.topProducts_btm:nth-child(2){ margin:0 0 10px 10px; }

header.topHeader{line-height:34px; padding:0 5px 0 10px;}
header.topHeader p a{font-size:1em; font-weight:bold; text-decoration:none; display:inline-block; padding-left:18px; position:relative; background:#fff; padding:0 12px 0 25px; line-height:24px; border-radius:4px;}
header.topHeader p a:before{left:8px;}

/* news
====================================== */
.newsBlock {float:none; width:auto; padding:14px 14px 4px; margin:0 10px 15px;}

/* campaign
====================================== */
#pcSlide #campaign {display:none;}
.newsBlock + #campaign {display:block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#fff; -webkit-box-shadow:0 0 5px 3px rgba(186,235,253,.33); -moz-box-shadow:0 0 5px 3px rgba(186,235,253,.33); box-shadow:0 0 5px 3px rgba(186,235,253,.33); padding:14px 14px 4px; margin:0 10px 15px;}
.newsBlock + #campaign ul.pcList{display:none;}
.newsBlock + #campaign ul {font-size:0; padding:15px 0 10px; display:table; table-layout:fixed; width:100%;}
.newsBlock + #campaign ul li{list-style:none; display:table-cell;}
.newsBlock + #campaign ul li img{width:100%; height:auto;}

/* quality
====================================== */
#quality{position:relative; margin:0 10px 10px; padding: 20px 20px 40px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#fff; -webkit-box-shadow:0 0 5px 3px rgba(186,235,253,.33); -moz-box-shadow:0 0 5px 3px rgba(186,235,253,.33); box-shadow:0 0 5px 3px rgba(186,235,253,.33); overflow:hidden;  behavior: url("/PIE.htc");}

#quality .pc{display:none;}
#quality .sp{display:block;}

#quality .mainSp img {width: 100%}
#quarity .wrap {display: block; width: 100%;}
#quality .main, #quality .list, #quality .goals {display: block;}
#quality .main {width: 100%; padding-right: 0;}
#quality .list {width:auto; height: auto; margin:0 auto 20px; background:none;}
#quality .list:after{content:''; clear:both; display:block;}
#quality .list li {height:auto; float:none; display:inline-block; width:32.5%; position:relative;}
#quality .list li:nth-child(1):before{content:''; border-right:2px dotted #ccc; position:absolute; right:0; top:0; width:2px; height:85%; z-index:10;}
#quality .list li:nth-child(2):before{content:''; border-right:2px dotted #ccc; position:absolute; right:0; top:0; width:2px; height:85%; z-index:10;}
#quality .list li a {height:auto; width:auto; display:block; overflow:hidden; text-indent:0; white-space:nowrap; background:#fff; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
#quality .list li a:hover {filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
#quality .list li a img{width:100%; height:auto; min-width:90px; position:relative; left:-2px; display:inline;}
#quality .goals {width: 100%; padding-left: 0;}
#quality .goals img {width: auto; max-width: 100%; margin: 0 auto;}
#quality .txt {margin-bottom: 10px;}


/* save
====================================== */
#save {float:none; width:auto; padding:7px 0 0; margin:0 10px 30px;}
#save .pc{display:none;}
#save .sp{display:block; text-align:center; margin:0 -2px;}
#save .sp .shopping {padding:10px 20px 0;/*margin-bottom:42px;*/text-align:left;}
#save .sp .shopping .shopingImg {display:inline-block;width: 49%;padding-top:8px;margin-right:10px;}
#save .sp .shopping .shopingImg img{width: 100%;}
#save .sp .shoppingMovieArea {width: 100%;margin:0 auto 15px;}
#save .sp .shoppingMovieArea img {width:100%;}
#save .sp .shoppingTxt {padding-top:2px;margin-bottom: 20px;}
#save .sp .shoppingMovie {width:100%;}

/* topProducts */
#topProducts{width:auto; border-radius: 12px/13px; -webkit-box-shadow: 0 0 2px rgba(255,255,255,.99), 0 0 4px 3px rgba(186,235,253,.42), inset 0 0 0 7px rgba(255,172,203,.75); -moz-box-shadow: 0 0 2px rgba(255,255,255,.99), 0 0 4px 3px rgba(186,235,253,.42), inset 0 0 0 7px rgba(255,172,203,.75); box-shadow: 0 0 2px rgba(255,255,255,.99), 0 0 4px 3px rgba(186,235,253,.42), inset 0 0 0 7px rgba(255,172,203,.75); margin:0 10px 50px; position:relative; top:20px;}
#topProducts ul li {height:auto; padding:30px 0;}
#topProducts ul li a{height:auto;}
#topProducts ul li:nth-child(2) a:nth-of-type(2):after { content: ''; background: none; height: 100%; width: 1px; position: absolute; right: 0; top: 0; margin-top: 0; border-left: 2px dotted #ff8cb5;}
#topProducts ul li:nth-child(1) a:after ,#topProducts ul li:nth-child(3) a:after { content: ''; background: none; height: 100%; width: 1px; position: absolute; right: 0; top: 0; margin-top: 0; border-left: 2px dotted #ff8cb5;}
#topProducts ul li a img.sp{display:block;}
#topProducts ul li a img.pc{display:none;}
#topProducts ul li:nth-child(2) img{width:50%; float:left;}

#topProducts ul li.clf_2 a{height:auto;}
#topProducts ul li:nth-child(1){width:17%;}
#topProducts ul li:nth-child(2){width:33%;}
#topProducts ul li:nth-child(3){width:17%;}
#topProducts ul li:nth-child(4){width:33%;}
#topProducts ul li a{ padding:0; }
#topProducts ul li.twin1 a:nth-of-type(1){width: 50%;}
#topProducts ul li.twin1 a:nth-of-type(2){width: 50%;}
#topProducts ul li.clf_2 div p{position: absolute; left:27%; bottom: 10%; line-height: 1;}
#topProducts ul li:first-child a img.pc{margin-bottom: 16px;}
#topProducts ul li.twin1 a img.pc{margin-bottom: 10px;}

/*
#topProducts ul li a:after{content:''; background:url(/common/images/sprite.png) -950px -150px; height:67px; width:4px; position:absolute; right:0; top:50%; margin-top:-34px;}
#topProducts ul li:last-child a:after{display:none;}
.ie8 #topProducts ul > *:first-child + * + * a:after{display:none;}
*/


}
@media screen and (max-width:767px){
#topWrap{min-width:320px;}
#container {min-width:320px;}
.spTopGlobalNav{display:block;}
#container {margin-top:10px;}
#topWrap:before{display:none;}
#siteHeader {margin-bottom:-10px;}
#siteHeader:before{content:''; background:#fff; position:absolute; left:0; bottom:20px; height:100%; width:100%; margin:0; z-index:-1}
#pcSlide{display:none;}
#spSlide{display:block;}

header.topHeader{line-height:34px; padding:0 5px 0 10px;}
header.topHeader p a{font-size:1em; font-weight:bold; text-decoration:none; display:inline-block; padding-left:18px; position:relative; background:#fff; padding:0 12px 0 25px; line-height:24px; border-radius:4px;}
header.topHeader p a:before{left:8px;}

/* news
====================================== */
.newsBlock {float:none; width:auto; padding:7px 5px 7px; margin:0 5px 10px;}
#topics{margin-bottom: 0;}
#topics .spnone{display: none;}
#topics .item h2{font-size:1em; line-height:1.4em;}
#news{display: none;}
#newsSp{display: block; padding: padding:7px 5px 7px; margin:0 5px 30px; background-color:#fff;}
#newsSp header{-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
#newsSp dl{position:relative;}
#newsSp dl:before{content:''; width:100%; height:2px; background:#fff; position:absolute; left:0; top:0; z-index:10;}
#newsSp dl dt{display:none;}
#newsSp dl dd{position:relative;border-bottom:2px dashed #ccc; font-size:1em; line-height:1.4em; padding:9px 0 9px 50px;}
#newsSp dl dd a{text-decoration:none;}
#newsSp dl dd.new{position:relative;}
#newsSp dl dd a.new:before{content: ''; height: 13px; width: 60px; position: absolute; background: url(/common/images/icon_new_top.png) no-repeat; left: 10px; top: 11px;}
#newsSp dl dd span {white-space:nowrap;}
#newsSp dl dd span span {display:inline-block; background:url(/common/images/pdf.png) 2px top no-repeat; padding:0 0 0 24px;}
/* #newsSp dl dd br{display:none;} */

/* campaign
====================================== */
#pcSlide #campaign {display:none;}
.newsBlock + #campaign {display:block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#fff; -webkit-box-shadow:0 0 5px 3px rgba(186,235,253,.33); -moz-box-shadow:0 0 5px 3px rgba(186,235,253,.33); box-shadow:0 0 5px 3px rgba(186,235,253,.33); padding:7px 5px 7px; margin:0 5px 10px;}
.newsBlock + #campaign ul.pcList{display:none;}
.newsBlock + #campaign ul {font-size:0; padding:8px 0 5px; display:table; table-layout:fixed; width:100%;}
.newsBlock + #campaign ul li{list-style:none; display:table-cell;}
.newsBlock + #campaign ul li img{width:100%; height:auto;}


/* save
====================================== */
#save{float:none; width:auto; padding: 7px 0 0; margin:0 5px 10px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#fff; -webkit-box-shadow:0 0 5px 3px rgba(186,235,253,.33); -moz-box-shadow:0 0 5px 3px rgba(186,235,253,.33); box-shadow:0 0 5px 3px rgba(186,235,253,.33); overflow:hidden; position:relative;behavior: url("/PIE.htc");}
#save .pc{display:none;}
#save .sp{display:block; text-align:center; margin:0 -2px;}
#save .sp .shopping {padding:0 8px 0;margin-bottom:21px;text-align:left;}
#save .sp .shopping .shopingImg {display:inline-block;width: 49%;padding-top:8px;margin-right:10px;}
#save .sp .shopping .shopingImg img{width: 100%;}
#save .sp .shoppingMovieArea {width: 100%;margin:0 auto;}
#save .sp .shoppingMovieArea img {width:100%;}
#save .sp .shoppingTxt {margin-bottom: 20px;}
#save .sp .shoppingMovie {width:100%;}

#save .shoppingMovieCaption {font-size:0.7em;}
#save .link {margin-bottom: 10px;}
#save .link img {width: 80%;}


/* quality
====================================== */
#quality{position:relative; margin:0 5px 10px; padding: 10px 10px 20px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#fff; -webkit-box-shadow:0 0 5px 3px rgba(186,235,253,.33); -moz-box-shadow:0 0 5px 3px rgba(186,235,253,.33); box-shadow:0 0 5px 3px rgba(186,235,253,.33); overflow:hidden; behavior: url("/PIE.htc");}

#quality .pc{display:none;}
#quality .sp{display:block;}

#quality .mainSp img {width: 100%}
#quarity .wrap {display: block; width: 100%;}
#quality .main, #quality .list, #quality .goals {display: block;}
#quality .main {width: 100%; padding-right: 0;}
#quality .list {width:auto; height: auto; margin:0 auto 20px; background:none;}
#quality .list:after{content:''; clear:both; display:block;}
#quality .list li {height:auto; float:none; display:inline-block; width:32%; position:relative;}
#quality .list li:nth-child(1):before{content:''; border-right:2px dotted #ccc; position:absolute; right:0; top:0; width:2px; height:85%; z-index:10;}
#quality .list li:nth-child(2):before{content:''; border-right:2px dotted #ccc; position:absolute; right:0; top:0; width:2px; height:85%; z-index:10;}
#quality .list li a {height:auto; width:auto; display:block; overflow:hidden; text-indent:0; white-space:nowrap; background:#fff; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
#quality .list li a:hover {filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
#quality .list li a img{width:100%; height:auto; min-width:90px; position:relative; left:-2px; display:inline;}
#quality .goals {width: 100%; margin-top: 10px; padding-left: 0;}
#quality .goals img {width: auto; max-width: 100%; margin: 0 auto;}
#quality .txt {text-align: left; font-size: 0.8em;}


/* topProducts */
#topProducts{width:auto; border-radius: 6px; -webkit-box-shadow: 0 0 1px rgba(255,255,255,.99), 0 0 2px 2px rgba(186,235,253,.42), inset 0 0 0 4px rgba(255,172,203,.75); -moz-box-shadow: 0 0 1px rgba(255,255,255,.99), 0 0 4px 3px rgba(186,235,253,.42), inset 0 0 0 4px rgba(255,172,203,.75); box-shadow: 0 0 1px rgba(255,255,255,.99), 0 0 2px 2px rgba(186,235,253,.42), inset 0 0 0 4px rgba(255,172,203,.75); margin:0 5px 45px; position:relative; top:20px;}
section #topProducts.topProducts_btm{margin:0 0 23px 6px;}
#topProductsBnr{width:auto; margin:0 5px 23px; position:relative; top:10px;}


#topProducts ul,
#topProductsBnr ul{ width:100%;}
#topProducts ul li{height:auto; padding:10px 0;}
#topProductsBnr ul li {height:auto; padding: 0;}
#topProducts ul li a,
#topProductsBnr ul li a{position:relative; display:block; height:auto; line-height:1; line-height:1.3em; text-align:center; text-decoration:none; font-size:0.8em; font-weight:bold;}
#topProductsBnr ul li a {width: 100%;}
#topProducts ul li:nth-child(2) div:after { content: ''; background: none; height: 100%; width: 1px; position: absolute; right: 0; top: 0; margin-top: 0; border-left: 2px dotted #ff8cb5;}
#topProducts ul li:nth-child(1) a:after, #topProducts ul li:nth-child(3) a:after { content: ''; background: none; height: 100%; width: 1px; position: absolute; right: 0; top: 0; margin-top: 0; border-left: 2px dotted #ff8cb5;}
#topProducts ul li a img.sp,
#topProductsBnr ul li a img.sp{display:block;}
#topProducts ul li a img.pc,
#topProductsBnr ul li a img.pc{display:none;}
#topProducts ul li img{display:block; margin:0 auto 10px; width:100%; height:auto; max-width:188px;}
#topProductsBnr ul li img{display:block; width:100%; height:auto; max-width:230px;}
#topProducts ul li a div{width: 100%;}
.topProducts_btm{
	width: 20% !important;
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.99), 0 0 2px 2px rgba(186,235,253,.42), inset 0 0 0 4px rgba(204,204,204,.75) !important;
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.99), 0 0 4px 3px rgba(186,235,253,.42), inset 0 0 0 4px rgba(204,204,204,.75) !important;
	box-shadow: 0 0 1px rgba(255,255,255,.99), 0 0 2px 2px rgba(186,235,253,.42), inset 0 0 0 4px rgba(204,204,204,.75) !important;
}
#bnr {margin-bottom: 20px; padding: 0 6px;}
#topProductsBnr.topProducts_btm {width:48%!important; margin: 0 6px 10px 0;}
#topProductsBnr.topProducts_btm:nth-child(2) {margin: 0 0 10px;}
#topProductsBnr.topProducts_btm ul li img,
#topProductsBnr.topProducts_btm:nth-child(2) ul li img {margin: 0 auto 0;}
/*
#topProducts ul li:nth-child(1){width:25%;}
#topProducts ul li:nth-child(2){width:50%;}
#topProducts ul li:nth-child(2) img{width:50%; float:left;}
#topProducts ul li:nth-child(3){width:25%;}
*/
#topProducts ul li:nth-child(1){width:17%;}
#topProducts ul li:nth-child(2){width:33%;}
#topProducts ul li:nth-child(2) img{width:50%; float:left;}
#topProducts ul li:nth-child(3){width:17%;}
#topProducts ul li:nth-child(4){width:33%;}
#topProducts ul li a{ padding:0; }
#topProducts ul li.twin1 a:nth-of-type(1){width: 50%;}
#topProducts ul li.twin1 a:nth-of-type(2){width: 50%;}
#topProducts ul li.clf_2 div {height: auto; padding-bottom:2px;}
#topProducts ul li.clf_2 div a{height: auto !important;}
#topProducts ul li.clf_2 div a img.sp{margin-bottom: 14px;}
#topProducts ul li.clf_2 div{font-size: 0.8em;}

}

@media print{
	#topWrap {width:1100px;}
	#pcSlide {width:1100px}
	#pcSlide ul {left:0 !important;}
	#pcSlide .area {left:-100px !important;}
	#pcSlide #campaign {right:55px !important;}
	* {box-shadow:none !important;}
	#pcSlide #campaign {border:1px solid #ccc; overflow:hidden;}
	#pcSlide #campaign ul.pcList {overflow:hidden;}
	#quality,
	.newsBlock ,
	#topProducts {border:1px solid #ccc;}
	#quality .pc ul {width:600px;}
	.ie #siteFooter{page-break-before:always;}
}
